Subject: Re: bug#20636: 24.5; pcase: nil should be an UPattern

From: [email-masked]
Date: Thu, 30 Jun 2016 22:42:37 -0400

tags 20636 wontfix
close 20636
quit

In 20784 it was decided to that nil and t should not be valid patterns
at all (t is still supported as a match-all, but deprecated).